/*
Theme Name: Template
Template: yootheme
Author: SHC
Version: 4.5.33.1767342579
Updated: 2026-01-02 08:29:39
*/

/* F37 Judge */

@font-face {
    font-family: 'F37 Judge';
    src: url('https://zbook.b-cdn.net/NetApp/F37Judge-BoldCondensed.woff2') format('woff2'),
         url('https://zbook.b-cdn.net/NetApp/F37Judge-BoldCondensed.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'F37 Judge';
    src: url('https://zbook.b-cdn.net/NetApp/F37Judge-MediumCondensed.woff2') format('woff2'),
         url('https://zbook.b-cdn.net/NetApp/F37Judge-MediumCondensed.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'F37 Judge';
    src: url('https://zbook.b-cdn.net/NetApp/F37Judge-RegularCondensed.woff2') format('woff2'),
         url('https://zbook.b-cdn.net/NetApp/F37Judge-RegularCondensed.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'F37 Judge';
    src: url('https://zbook.b-cdn.net/NetApp/F37Judge-ThinCondensedItalic.woff2') format('woff2'),
         url('https://zbook.b-cdn.net/NetApp/F37Judge-ThinCondensedItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
